/* Footer styles */
footer {
    background-color: #000000;
    color: white;
    text-align: center;
    padding: 20px 40px;
}
.footer-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-items: start;
    margin: 0 10%;
}

.footer-content ul {
    padding-top: 25px;
}

.footer-content li {
    list-style-type: none;
    text-align: start;
}

.footer-content a {
    color: #fff;
}

.footer-content a:hover {
    text-decoration: underline;
}

.socials ul{
    display: flex;
    flex-direction: row;
}

.socials li {
    padding-right: 15px;
}

@media (max-width: 1470px) {
    .footer-content {
        margin: 0 5%;
    }
}

@media (max-width: 1400px) {
    .footer-content {
        margin: 0 auto;
    }
}

@media (max-width: 1300px) {
    .footer-content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 720px) {
    .footer-content {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 460px) {
    footer {
        padding: 20px;
    }
}